Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0040543
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformtrivialhave not tried2019-04-05 14:322019-05-21 15:16
ReporteralostaleView Statuspublic 
Assigned Toalostale 
PrioritynormalResolutionfixedFixed in Version3.0PR19Q3
StatusclosedFix in branchFixed in SCM revision51521741bf55
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tocaristu
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0040543: remove unused calendar.php

Descriptionremove unused calendar.php
Steps To Reproduce-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
blocks design defect 0032688 acknowledgedplatform remove unused resources 

-  Notes
(0111000)
hgbot (developer)
2019-04-05 14:35

Repository: erp/devel/pi
Changeset: 51521741bf558fd02d8bd9726268a70ca73e1db3
Author: Asier Lostalé <asier.lostale <at> openbravo.com>
Date: Fri Apr 05 14:35:00 2019 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/51521741bf558fd02d8bd9726268a70ca73e1db3 [^]

fixed issue 40543: remove unused calendar.php

---
R web/js/jscalendar/calendar.php
R web/js/jscalendar/test.php
---
(0111104)
caristu (developer)
2019-04-12 09:40

Reviewed
(0111962)
hudsonbot (developer)
2019-05-21 15:16

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9b8f37d9d85e [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2019-04-05 14:32 alostale New Issue
2019-04-05 14:32 alostale Assigned To => platform
2019-04-05 14:32 alostale Modules => Core
2019-04-05 14:32 alostale Triggers an Emergency Pack => No
2019-04-05 14:32 alostale Review Assigned To => caristu
2019-04-05 14:34 alostale Relationship added blocks 0032688
2019-04-05 14:34 alostale Assigned To platform => alostale
2019-04-05 14:35 hgbot Checkin
2019-04-05 14:35 hgbot Note Added: 0111000
2019-04-05 14:35 hgbot Status new => resolved
2019-04-05 14:35 hgbot Resolution open => fixed
2019-04-05 14:35 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/51521741bf558fd02d8bd9726268a70ca73e1db3 [^]
2019-04-12 09:40 caristu Note Added: 0111104
2019-04-12 09:40 caristu Status resolved => closed
2019-04-12 09:40 caristu Fixed in Version => 3.0PR19Q3
2019-05-21 15:16 hudsonbot Checkin
2019-05-21 15:16 hudsonbot Note Added: 0111962


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker